<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	
	<!-- Tab Icon -->
	<link rel="icon" href="images/favicon.ico">

	<!-- External CSS Link -->
	<link rel="stylesheet" href="capstone.css">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Chivo&family=Raleway&family=Yrsa&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Island+Moments&display=swap" rel="stylesheet">

	<title>Mikhaella Ambrosio</title>
</head>
<body>

	<!-- NAVIGATION BAR -->
	<img id="bg-img" src="images/nav-photo.jpg" >
	<div id="top" class="sticky-top mb-2 d-flex align-items-center  justify-content-center text-center mx-auto">
		<nav class="navbar navbar-expand-lg navbar-dark d-flex align-items-center">
			
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggle" aria-controls="navbarToggle" aria-expanded="false" aria-label="Toggle navigation">
			  <span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse justify-content-center align-items-center" id="navbarToggle">
				<ul class="navbar-nav">
				  <li class="nav-item d-flex justify-content-around align-items-center">
				    <a class="nav-link active" href="#intro">Home<span class="sr-only">(current)</span></a>
				  </li>
				  <li class="nav-item d-flex justify-content-around align-items-center">
				    <a class="nav-link" href="#about">About</a>
				  </li>
				</ul>
				<a class="navbar-brand d-none d-lg-block" href="#">
					<img style="width: 100px; height: 75px;" src="images/2.png" class="d-flex align-items-center img-fluid">
				</a>
				<ul class="navbar-nav">
				  <li class="nav-item  d-flex justify-content-around align-items-center">
				    <a class="nav-link" href="#projects">Projects</a>
				  </li>
				  <li class="nav-item  d-flex justify-content-around align-items-center">
				    <a class="nav-link" href="#contact">Contact</a>
				  </li>
				</ul>
			</div>
		</nav>
	</div>

	
	<div id="intro" class="container-fluid d-flex align-items-center justify-content-center">
		<div class="row align-items-center justify-content-center">
			<div id="jumbotron-content" class="col-12 col-md-4 d-flex justify-content-center align-items-center">
				<div class="jumbotron jumbotron-fluid p-4 align-items-center">
				  <h2 class="display-4 m-3">Hey, I'm Mikhaella!</h2>
				  <h3>[MIK] + [KAY] + [LUH]</h3>
				  <p class="lead m-3">Full Stack Web Developer | Electrical Engineering Technologist</p>
				  <a class="btn btn-lg m-3 p-2" style="vertical-align:middle" href="#about" role="button">Work with me!</a>
				</div>
			</div>
		</div>
	</div>
	
 	
 <!-- ABOUT ME -->
 	<div id="about" class="container-fluid">
 		<h1>About Me</h1>
 		<div class="row justify-content-center align-items-center mx-3 mt-5 pt-5">

 			<div id="photo" class="d-none d-lg-block col-lg-5 d-flex m-2 p-2 justify-content-center align-items-center">
 				<img id="prof-photo" src="images/photo1.jpg" class="img-fluid d-flex align-items-center justify-content-end d-none d-lg-block">
 			</div>
 			<div id="prof" class="col-6 col-lg-5 d-flex m-2">
 				<p>I'm Mikhaella, a freelance full stack developer, web designer & Canada-trained electrical engineering technologist based in Manila, Philippines. I aim to set the trends of the new tech industry.</p>
 			</div>
 		</div>
		
		<div id="credential" class="row row-cols-2 mx-2 mt-5 justify-content-center align-items-center">
			<div class="col-12 col-md-6 col-xl-5 order-last order-md-first justify-content-center align-items-end mb-2">
				<h3>Electrical Engineering Technology</h3>
			</div>
			<div class="col-12 col-md-6 col-xl-5 order-last order-md-first justify-content-center align-items-end mb-2">
				<h3>Web Development</h3>
			</div>
		</div>
		<!-- ELECTRICAL ENGINEERING TECHNOLOGY -->
		<div id="credential" class="row row-cols-2 justify-content-center align-items-center">
		    <div class="col-12 col-md-6 col-xl-5 order-last order-md-first p-2 justify-content-center">
		        <div class="row align-items-center justify-content-center my-3">
		        	<div class="col-3 d-flex align-items-center justify-content-center">
		        		<img src="images/cert.png" alt="">
		        	</div>
		  			<div class="col-9 d-flex align-items-center">
		  				<p>Southern Alberta Institute of Technology</p>
		  			</div>
		        </div>
		        <div class="row align-items-center justify-content-around my-3">
		        	<div class="col-3 d-flex align-items-center justify-content-center">
		        		<img src="images/map.png" alt="">
		        	</div>
		  			<div class="col-9 d-flex align-items-center">
		  				<p>Calgary, Alberta, Canada</p>
		  			</div>
		        </div>
		        <div class="row align-items-center justify-content-around my-4">
		        	<div class="col-3 d-flex align-items-center justify-content-center">
		        		<img src="images/date.png" alt="">
		        	</div>
		  			<div class="col-9 d-flex align-items-center">
		  				<p>September 2018 - April 2020</p>
		  			</div>
		        </div>
		    </div>
		    <div class="col-12 col-md-6 col-xl-4 order-last order-md-first p-2 justify-content-center">
		        <div class="row align-items-center justify-content-around my-3">
		        	<div class="col-3 d-flex align-items-center justify-content-center">
		        		<img src="images/cert.png" alt="">
		        	</div>
		  			<div class="col-9 d-flex align-items-center">
		  				<p>Zuitt Coding Bootcamp</p>
		  			</div>
		        </div>
		        <div class="row align-items-center justify-content-around my-3">
		        	<div class="col-3 d-flex align-items-center justify-content-center">
		        		<img src="images/map.png" alt="">
		        	</div>
		  			<div class="col-9 d-flex align-items-center">
		  				<p>Quezon City, Metro Manila, Philippines</p>
		  			</div>
		        </div>
		        <div class="row align-items-center justify-content-around my-4">
		        	<div class="col-3 d-flex align-items-center justify-content-center">
		        		<img src="images/date.png" alt="">
		        	</div>
		  			<div class="col-9 d-flex align-items-center">
		  				<p>February 2021 - Present</p>
		  			</div>
		        </div>
		    </div>
		</div>
	</div>


	<div id="projects" class="container-fluid p-4">
		<h1>Projects</h1>
		<div class="row m-2 p-5 align-items-center justify-content-center">
			<div id="project" class="col-12 col-md-4 col-xl-3">
				<h3>Project 1</h3>
				<p>Lorem ipsum dolor sit amet consectetur adipisicing, elit. Illum earum, at! Earum natus, repudiandae nihil doloribus harum laboriosam.</p>
				<img src="images/coding-6.png" class="img-fluid">
			</div>
			<div id="project" class="col-12 col-md-4 col-xl-3">
				<h3>Project 2</h3>
				<p>Lorem ipsum dolor sit amet consectetur adipisicing, elit. Illum earum, at! Earum natus, repudiandae nihil doloribus harum laboriosam.</p>
				<img src="images/navigation-system-2.png" class="img-fluid">
			</div>
			<div id="project" class="col-12 col-md-4 col-xl-3">
				<h3>Project 3</h3>
				<p>Lorem ipsum dolor sit amet consectetur adipisicing, elit. Illum earum, at! Earum natus, repudiandae nihil doloribus harum laboriosam.</p>
				<img src="images/imac-setup-desk.png" class="img-fluid">
			</div>
		</div>
	</div>


	<!-- CONTACT ME -->

	<div id="contact" class="container-fluid mx-5 p-4">
		<h1>Contact Me</h1>
		<div class="row align-items-center justify-content-center mx-5 px-5">
			<div class="col-12 col-md-4 p-2">
				
				<div id="contact-details" class="form p-3">
					<form class="mx-auto text-center px-4">
					<h3>Let's connect!</h3>
					<div class="form-group">
						<label for="form-name">Name</label>
						<input type="text" class="form-control" id="form-name" placeholder="Full Name" required>
					</div> 
					<div class="form-group">
						<label for="form-email">Email Address</label>
						<input type="email" class="form-control" id="form-email" placeholder="name@email.com" required>
					</div>
					<div class="form-group">
						<label for="form-contact">Contact Number</label>
						<input type="text" class="form-control" id="form-contact" placeholder="+639xx xxx xxxx" required>
					</div>
					<div class="form-group">
						<label for="form-concern" class="d-block">Area of Interest</label>
						<select name="form-control" class="form-control" id="form-concern" required>
							<option>Web Development</option>
							<option>Electrical Engineering Technology</option>
						</select>
					</div>
					<div class="form-group">
						<label for="form-message">Your message here</label>
						<textarea class="form-control" id="form-message" rows="5"></textarea>
					</div>

					<!-- Submit button / send email -->
					<button type="button" class="send btn d-block mx-auto" data-toggle="modal" data-target="#send-email"><a href="mailto:mikhaella.ambrosio@gmail.com">Send Email</a></button>

					<!-- Modal -->
					<div class="modal fade" id="send-email" tabindex="-1" aria-labelledby="form-submit" aria-hidden="true">
					  <div class="modal-dialog modal-dialog-centered">
					    <div class="modal-content">
					      <div class="modal-header">
					        <h5 class="modal-title text-dark" id="form-submit">Thank you for connecting with me!</h5>
					        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					          <span aria-hidden="true">&times;</span>
					        </button>
					      </div>
					      <div class="modal-body text-dark">
					        Message successfully sent!
					      </div>
					      <div class="modal-footer">
					        <button type="button" class="btn" data-dismiss="modal">Close</button>
					      </div>
					    </div>
					  </div>
					</div>
					</form>
				</div>

			</div>

			<div class="col-12 col-md-6 p-3">
				<div id="own-contact" class="row justify-content-center align-items-center m-3 p-2">
					<div class="col-3 d-flex align-items-center justify-content-center">
						<img src="images/contact.png" class="img-fluid">
					</div>
					<div class="col-9">
						<div class="row">
							<div class="col">
								<p>mikhaella.ambrosio@gmail.com</p>
							</div>
						</div>
						<div class="row">
							<div class="col">
								<p id="phone-num">+639 69 314 0133</p>
							</div>
						</div>
						<div class="row">
							<div class="col">
								<p>Riverina Subdivision, San Pablo City, Laguna</p>
							</div>
						</div>
					</div>
				</div>
				<div class="row align-items-center justify-content-center m-3">
					<div class="col d-flex align-items-center justify-content-center">
						<iframe class="embed-responsive-item" src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d15441.640539956144!2d121.03492313156457!3d14.632644936511987!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397b7f5db7f5e3f%3A0xe15d2d6a4453ed00!2sZuitt%20QC!5e0!3m2!1sen!2sph!4v1644905684698!5m2!1sen!2sph" width="480" height="360" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
					</div>
				</div>

			</div>

		</div>
	</div>


	<!-- FOOTER -->

	<div class="footer">
		<div class="container-fluid">
			<div class="row d-flex align-items-center justify-content-center">
				<div class="col d-flex align-items-center justify-content-center">
					<img src="images/linkedin.png" alt="">
					<a class="footer-link" href="https://www.linkedin.com/in/mikhaella-ambrosio">LinkedIn</a>
				</div>
				<div class="col d-flex align-items-center justify-content-center">
					<img src="images/twitter.png" alt="">
					<a class="footer-link" href="https://twitter.com/mikhaambrosio">Twitter</a>
				</div>
				<div class="col d-flex align-items-center justify-content-center">
					<img src="images/insta.png" alt="">
					<a class="footer-link" href="https://instagram.com/mikhaambrosio">Instagram</a>
				</div>
			</div>
			<div class="row d-flex align-items-center justify-content-center">
				<div class="col d-flex align-items-center justify-content-center">
					<p class="copyright">© 2022 Mikhaella Ambrosio</p>
				</div>
			</div>
		</div>
	</div>






	<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>


</body>
</html>